/*头部公共导航*/

* {
  font-family: "", "Source Han Sans CN";
}

html,
body {
  height: 100%;
}
a,
h1,
h2,
h3,
h4,
h5,
h6,
html,
body,
div,
a,
span,
b,
ul,
li {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #525252;
}
.c-base {
  color: #3c93ff;
}
.c-orange {
  color: #ff7b06;
}
.c-white {
  color: #fff;
}
.c-33 {
  color: #333;
}
.c-66 {
  color: #666;
}
.c-99 {
  color: #999;
}
.bg-base {
  background-color: #3c93ff;
}
.bg-orange {
  background-color: #ff7b06;
}
.f-12 {
  font-size: 12px;
}
.f-14 {
  font-size: 14px;
}
.f-16 {
  font-size: 16px;
}
.f-18 {
  font-size: 18px;
}
.f-20 {
  font-size: 20px;
}
.none {
  display: none;
}
.lf {
  float: left;
}
.rt {
  float: right;
}
.f-bold {
  font-weight: bold;
}
.f-letter {
  letter-spacing: 1px;
}
.t-lf {
  text-align: left;
}
.t-rt {
  text-align: right;
}
.t-center {
  text-align: center;
}
.t-justify {
  text-align: justify;
}
.t-vertical {
  vertical-align: middle;
}
.t-del {
  text-decoration: line-through;
}
.t-new-line {
  word-break: break-all;
  word-wrap: break-word;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
  overflow: hidden;
}
.clearfix {
  *zoom: 1;
}
.vertical-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.nowrap {
  white-space: normal;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.nowrap-1 {
  -webkit-line-clamp: 1;
}
.nowrap-2 {
  -webkit-line-clamp: 2;
}
.header_warp {
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0;
  z-index: 1000;
}
.header_warp_box {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.header_logo {
  /*width: 108px;
  height: 44px;*/
  margin-top: 7px;
  display: inline-block;
}

.header_logo img {
  width: 100%;
  height: 100%;
}

.nav_tag {
  height: 100%;
  display: inline-block;
  position: absolute;
  right: 0;
}

.nav_tag ul {
  float: left;
}

.nav_tag ul li {
  list-style: none;
  float: left;
  margin-right: 38px;
  margin-top: 21px;
  font-size: 12px;
  display: inline-block;
  line-height: 30px;
  height: 48px;
}

.nav_tag ul li a {
  display: inline-block;
  color: #333;
  font-size: 17px;
  width: 100%;
  height: 100%;
  font-family: "";
  position: relative;
  z-index: 9999;
}
.nav_tag ul li a.active,
.Login_state span.active,
.Login span.active,
.Login_state.active {
  color: #333;
}
.nav_tag ul li a:hover,
.Login_state span:hover,
.Login span:hover {
  color: #ff5355;
}
.active_nav {
  display: inline-block;
  font-size: 12px;
  height: 48px;
  border-bottom: 2px solid #ff5355;
}

.active_nav a {
  color: #ff5355 !important;
}
.nav_tag .active_nav a {
  color: #ff5355 !important;
  font-weight: 600;
}
.nav_tag .skip-client {
  display: inline-block;
  width: 98px;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  border-radius: 3px;
  text-align: center;
  color: #fff;
  background: #ff5355;
  margin: 17px 0 0 40px;
}

.nav_tag .skip-client img {
  position: relative;
  top: 3px;
  vertical-align: baseline;
}
/* 加载loading样式 */
.loading-mask {
  position: absolute;
  z-index: 999;
  /* background-color: rgba(60, 147, 255, 0.05); */
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.loading-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -20px;
  display: inline-block;
  width: 40px;
  height: 40px;
  overflow: hidden;
}
@keyframes loading-rotate {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.loading-spinner .circular div {
  position: absolute;
  width: 32px;
  height: 32px;
  border: 3px solid #3c93ff;
  border-top-color: transparent;
  border-radius: 50%;
}
.loading-spinner .circular div {
  animation: loading-rotate 1.2s linear infinite;
  top: 50%;
  left: 50%;
  box-sizing: content-box;
}
.loading-spinner .circular {
  width: 100%;
  height: 100%;
  position: relative;
  backface-visibility: hidden;
  transform-origin: 0 0;
}
.Login {
  width: 99px;
  height: 38px;
  float: right;
  position: relative;
  background: #ff5355;
  cursor: pointer;
  border-radius: 38px;
  color: #fff;
  text-align: center;
  line-height: 38px;
  margin-top: 16px;
  font-size: 15px;
}

.vip {
  width: 96px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  border: 1px solid #edeff2;
  border-radius: 20px;
  background: #fff;
  opacity: 0.3;
  text-align: center;
  cursor: pointer;
  position: relative;
  top: 50%;
  margin-top: -18px;
}

.Login span {
  width: 60px;
  height: 20px;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -8px;
  margin-left: -30px;
  color: #fff;
  font-family: "";
  cursor: pointer;
}

.active {
  color: red;
}

.Login_state {
  float: left;
  font-size: 15px;
  color: #fff;
  display: none;
  margin-top: 25px;
  cursor: pointer;
}

/*页脚*/
.footer_warp {
  width: 100%;
  height: 435px;
  background: #3d434e;
}

.footer_friendly {
  width: 100%;
  height: 325px;
  padding-top: 35px;
}
.footer_friendly a {
  color: #9298a2;
  font-size: 12px !important;
}

.footer_logo {
  width: 1200px;
  height: 57px;
  margin: 0px auto;
  position: relative;
  border-bottom: 1px solid #454c58;
}

.footer_logo img {
  position: relative;
  top: 0px;
  margin-top: 10px;
}

.footer_logo span {
  position: relative;
  top: -12px;
  left: 15px;
  color: #575e69;
  font-size: 18px;
}

.public_numbe {
  width: 1200px;
  height: 267px;
  margin: 0px auto;
  position: relative;
}

.footer_left {
  width: 750px;
  height: 100%;
}

.footer_left h3 {
  padding-top: 55px;
  font-size: 18px;
  font-weight: normal;
  color: #ffffff;
}

.footer_left ul {
  margin-top: 30px;
}

.footer_left li {
  list-style: none;
  width: 100px;
  margin-bottom: 18px;
  float: left;
  color: #9298a2;
}

.footer_right {
  width: 130px;
  height: 130px;
  position: absolute;
  top: 50%;
  right: 105px;
  margin-top: -75px;
}

.footer_right img {
  width: 100%;
  height: 100%;
}

.footer_right div {
  width: 128px;
  height: 14px;
  font-size: 14px;
  font-stretch: normal;
  margin-top: 30px;
  letter-spacing: 0px;
  color: #9298a2;
}

.footer_copy {
  width: 100%;
  height: 75px;
  margin: 0px auto;
  background: #373030;
}

./* copyright {
    width: 1200px;
    height: 56px;
    margin: 0px auto;
    margin-top:35px;
    padding-top:20px;
    font-size: 14px;
    color: #fff;
} */

.icp {
  color: #fff;
  margin: 0px 45px 0 21px;
}

#site {
  margin-right: 28px;
  margin-left: 5px;
}

.iphone {
  margin-left: 62px;
  padding-top: 15px;
}

.iphone i {
  display: inline-block;
  width: 16px;
  height: 22px;
  margin-right: 10px;
  vertical-align: middle;
  background: url(../images/ico_phone.png);
  background-repeat: no-repeat;
  background-size: 16px 16px;
}

.flag {
  vertical-align: middle;
  border: none;
  width: 94px;
  margin-top: -20px;
}
.footer_right_un img {
  width: 110px;
}

/* 底部信息 */
.com-footer {
  display: flex;
  color: #fff;
  font-size: 14px;
  background: #373030;
  padding: 30px 35px 0 60px;
  margin-top:120px;
}
.com-footer .part {
  flex: 1;
}
.com-footer .part-first {
  text-align: center;
}
.com-footer .part-first img {
  width: 140px;
  height: 57px;
}
    .com-footer .part-first p {
        padding-top: 5px;
        font-size: 30px;
        font-weight:600;
    }
.com-footer .part-second span {
  color: #ccc;
}
.com-footer .part-second h2 {
  font-size: 30px;
  padding: 14px 0;
}
.com-footer .part-second a {
  border-radius: 4px;
  background: #6cbdf5;
  padding: 2px 10px;
}
.com-footer .part-third {
  display: flex;
  flex: 0 0 300px;
}
.com-footer .part-third > div {
  flex: 1;
}
.com-footer .part-third h2 {
  font-size: 15px;
  margin-bottom: 10px;
}
.com-footer .part-third p {
  min-width: 50px;
  margin: 0;
  margin-right: 18px;
}
.com-footer .part-third a {
  color: #c3c3c3;
  display: inline-block;
  font-size: 12px;
  padding: 4px 0;
}
.com-footer .part-fourth {
  font-size: 0;
  flex: 0 0 300px;
}
.com-footer .part-fourth > div {
  width: 50%;
  text-align: center;
  float: left;
}
.com-footer .part-fourth h2 {
  font-size: 15px;
  margin-bottom: 10px;
  padding-left: 25px;
}
.com-footer .part-fourth img {
  width: 100px;
  height: 100px;
}
.com-footer .part-fourth p {
  font-size: 12px;
  margin-top: 10px;
  color: #c3c3c3;
}
.com-link {
  font-size: 12px;
  color: #706f6f;
  background: #373030;
  padding-bottom: 15px;
}
.com-link > div {
  width: 990px;
  margin: 0 auto;
}
.com-link .link-list {
  position: relative;
  line-height: 24px;
  text-align: justify;
  padding: 15px 0 0;
}
.com-link .link-list > span {
  position: absolute;
  left: -60px;
  top: 15px;
  z-index: 1;
}
.com-link .link-list a {
  color: #706f6f;
  margin-right: 12px;
}
.com-link .copyright {
  text-align: center;
  padding: 30px 0;
}
.com-link .copyright a {
  color: #706f6f;
  padding: 0 15px;
}
.com-link .reg-flag-a {
  position: relative;
  bottom: -6px;
}
.com-footer .link-hover:hover,
.com-link .link-hover:hover {
  color: #fff;
}

/*去掉友情链接页脚*/

.footer_unWarp {
  width: 100%;
  height: 262px;
  background: #373030;
}
.footer_unfriendly {
  width: 1200px;
  height: 117px;
  margin: 0 auto;
  padding-top: 35px;
  background: #373030;
}
.footer_left {
  display: inline-block;
  width: 900px;
  height: 57px;
  margin: 0px auto;
  position: relative;
}
.footer_logo_un {
  width: 100%;
  height: 57px;
  margin: 5px auto 0;
  position: relative;
  /*border-bottom: 1px solid #454c58;*/
}
.footer_logo_un img {
  position: relative;
  width: 140px;
  height: 57px;
}

.footer_logo_un span {
  position: relative;
  top: -21px;
  left: 15px;
  color: #fff;
  font-size: 18px;
}
.footer_right_un {
  float: right;
  margin: 20px 0 0 0;
}
.footer_right_un div {
  height: 14px;
  font-size: 20px;
  font-stretch: normal;
  margin-top: 10px;
  letter-spacing: 0px;
  color: #fff;
  text-align: center;
}

/*联系我们*/
.contact_warp {
  clear: both;
}

.contact_centent {
  width: 1000px;
  height: 465px;
  margin: 100px auto;
  position: relative;
}

.contact_title {
  width: 256px;
  height: 86px;
  margin: 0px auto;
  position: relative;
}

.contact_title p:nth-child(1) {
  width: 100%;
  height: 32px;
  font-size: 40px;
  font-weight: 800;
  font-stretch: normal;
  line-height: 28px;
  letter-spacing: -2px;
  color: #f2f2f2;
  text-align: center;
  font-family: "Arial";
}

.contact_title p:nth-child(2) {
  width: 100%;
  height: 30px;
  font-weight: 800;
  font-size: 30px;
  line-height: 28px;
  text-align: center;
  margin-top: -15px;
  color: #ff5355;
  font-family: "";
}

.contact_title p:nth-child(3) {
  width: 100%;
  height: 16px;
  font-size: 16px;
  line-height: 16px;
  position: absolute;
  bottom: 0px;
  color: #999999;
  font-family: "";
}

.contact_row {
  width: 700px;
  height: 320px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  margin-left: -350px;
  border: 1px solid #f7f7f9;
  background: url("../images/zixun.png");
  background-repeat: no-repeat;
  background-position: right bottom;
}

.contact_row:hover {
  width: 700px;
  height: 320px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  margin-left: -350px;
  border: 1px solid #f7f7f9;
  background: url("../images/action_zixun.png");
  box-shadow: 0px 5px 30px rgba(96, 99, 102, 0.1);
  background-repeat: no-repeat;
  background-position: right bottom;
}

.zixun {
  width: 327px;
  height: 216px;
  margin-top: 50px;
  margin-left: 60px;
}

.zixun_title {
  font-size: 40px;
  line-height: 42px;
  color: #333333;
  margin-bottom: 20px;
}

.zixun_time1,
.zixun_time2 {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
  color: #999999;
}

.zixun_btn {
  display: inline-block;
  width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #ff5355;
  border-radius: 4px;
  color: #ffffff;
  margin-top: 65px;
  cursor: pointer;
}

/*登录 忘记密码框*/
.login_box {
  width: 422px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -210px;
  margin-top: -163.5px;
  z-index: 100000;
  display: none;
}

.forget_module {
  display: none;
}

.header {
  width: 100%;
  height: 60px;
  background: #ccc;
  text-align: center;
  line-height: 60px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.login_center {
  width: 382px;
  height: 267px;
  padding: 0px 20px;
  background: #fff;
  box-sizing: content-box !important;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.forget_center {
  width: 382px;
  height: 438px;
  background: #fff;
  padding: 0px 20px;
  box-sizing: content-box !important;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.login_number,
.forget_number {
  padding-top: 30px;
}

.login_password_number {
  padding-top: 10px;
}

.login_number span,
.login_password_number span,
.forget_center span,
.identifying span,
.forget_pw1 span,
forget_pw2 span {
  font-size: 12px;
  color: #333;
}

.login_number input,
.login_password_number input,
.forget_number input,
.forget_pw1 input,
.forget_pw2 input {
  width: 310px;
  height: 44px;
  padding-left: 10px;
  font-size: 12px;
  border: 1px solid #dfdfe3;
  border-radius: 4px;
  outline: none;
}

.login_number input,
.forget_number input {
  margin-left: 12px;
}

.login_password_number input {
  margin-left: 24px;
}

.forget_pw {
  width: 100%;
  font-size: 12px;
  color: #868686;
  line-height: 20px;
  margin-top: 5px;
  position: relative;
  cursor: pointer;
}

.forget_pw #enter_forget_pw {
  position: absolute;
  right: 30px;
}

.login_but {
  width: 100%;
  height: 40px;
  margin-top: 20px;
}

.login_but .confirm_but {
  width: 140px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  border: none;
  border-radius: 4px;
  text-align: center;
  color: #fff;
  background: #ff5355;
  margin-left: 52px;
  cursor: pointer;
}

.cancel_but {
  width: 140px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  border: none;
  text-align: center;
  color: #999999;
  background: #fff;
  border: 1px solid #dfdfe3;
  border-radius: 4px;
  margin-left: 37px;
  cursor: pointer;
}

.back_login {
  display: block;
  width: 20px;
  height: 15px;
  background: url("../images/backjiaotou.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 20px;
  left: 20px;
  cursor: pointer;
}

.identifying {
  width: 100%;
  height: 40px;
  padding-top: 9px;
}

.identifying input {
  width: 169px;
  height: 40px;
  padding-left: 10px;
  border: 1px solid #dfdfe3;
  border-radius: 4px;
  outline: none;
  margin-left: 12px;
  font-size: 12px;
}

.get_code {
  width: 110px;
  height: 42px;
  font-size: 12px;
  background: #efefef;
  border-radius: 4px;
  border: 1px solid #dbdbdb;
  position: absolute;
  right: 30px;
  cursor: pointer;
}

.forget_pw1 {
  width: 100%;
  height: 40px;
  padding-top: 9px;
}

.forget_pw2 {
  width: 100%;
  height: 40px;
  padding-top: 9px;
}

.forget_but {
  width: 100%;
  height: 40px;
  margin-top: 25px;
}

.rest_but {
  width: 140px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  border: none;
  border-radius: 4px;
  text-align: center;
  color: #fff !important;
  background: #ff5355;
  margin-left: 52px;
  cursor: pointer;
}

.error_info {
  width: 100%;
  height: 15px;
  font-size: 12px;
  color: #e43a3d;
  margin-left: 65px;
  margin-top: 8px;
}

/*遮罩层*/
.mark {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2000;
  display: none;
  background: rgba(0, 0, 0, 0.55);
}

/*置顶跟咨询*/
#fixed_index {
  position: fixed;
  bottom: 20%;
  right: 5%;
  width: 70px;
  height: 130px;
  z-index: 1000;
}

#fixed_index .Adv {
  display: inline-block;
  width: 30px;
  height: 35px;
  padding: 19px;
  padding-top: 10px;
  background: #bd3339;
  opacity: 0.9;
  margin-bottom: 10px;
  cursor: pointer;
  background: url("../images/ask_nor.png") no-repeat;
  background-size: 100% 100%;
}
#fixed_index .toHeader {
  display:block;
  width: 32px;
  height: 35px;
  padding: 18px;
  background: url("../images/up_nor.png") no-repeat;
  background-size: 100% 100%;
  margin-bottom: 10px;
  cursor: pointer;
}
#fixed_index .toHeader:hover {
  background-image: url("../images/up_hover.png");
}

#fixed_index .advisory {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url("../images/advisory.svg");
  background-size: 100% 100%;
}

.cooperate {
  font-size: 12px;
  color: rgb(255, 255, 255);
  width: 51px;
  margin-left: -8px;
  margin-top: -2px;
}

#fixed_index .online {
  font-size: 12px;
  color: #fff;
  width: 100px;
  margin-left: -8px;
  margin-top: -2px;
}

/*统一提示框*/
.alert_boxs {
  min-width: 400px;
  max-width: 518px;
  height: 220px;
  background-color: #fff;
  border-radius: 5px;
  position: fixed;
  top: 57%;
  left: 44%;
  margin-top: -200px;
  margin-left: -110px;
  z-index: 5000;
}
.alert_boxs .alt_top {
  padding: 68px 0px 0px 0px;
  margin-bottom: 52px;
  width: 100%;
}
.margin_box {
  display: table;
  min-width: 128px;
  margin: 0 auto;
}
.alert_boxs .alt_top .alt_logo {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 15px;
  vertical-align: top;
  background: url("../images/alert_icon.png") no-repeat;
}
.alert_boxs .alt_top .alt_mess {
  font-size: 20px;
  line-height: 30px;
}
.alert_boxs .alt_bottom {
  padding-left: 140px;
}
.alert_boxs .alt_bottom .alert_sure {
  display: inline-block;
  width: 120px;
  height: 40px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 14px;
  color: #fff;
  background-color: #ff5355;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
}
.alert_box {
  padding: 0 20px;
}
.alert_box,
.cancel_box {
  display: none;
}

.cancel_box .alt_top {
  padding: 68px 0px 0px 90px;
  margin-bottom: 52px;
}
.cancel_box .alt_bottom {
  padding-left: 65px;
}
.alert_cancel {
  display: inline-block;
  width: 120px;
  height: 40px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 14px;
  color: #4d4d4d;
  background-color: #fff;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
  border: 1px solid #bcbcbc;
  vertical-align: top;
  margin-right: 30px;
}

.nav-download {
  position: relative;
  cursor: pointer;
}

.nav-download:hover .down-item-box {
  display: block;
}

.down-item-box {
  display: none;
  position: absolute;
  top: 0;
  left: -20px;
  padding-top: 50px;
  z-index: 99;
}
.down-item {
  width: 140px;
  background: #fff;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 5px 10px rgba(51, 51, 51, 0.3);
  box-shadow: 0 5px 10px rgba(51, 51, 51, 0.3);
  transition: all 0.3s ease;
  overflow: hidden;
}
.nav-download .down-item-box .down-item > div {
  /* height: 40px; */
  line-height: 40px;
}
.nav-download .down-item-box a {
  padding-left: 20px;
  color: #333 !important;
  font-size: 14px !important;
  font-weight: normal !important;
  box-sizing: border-box;
  transition: all 0.3s ease;
}
.nav-download .down-item-box a:hover {
  color: #fff !important;
  background: rgba(255, 83, 85, 1);
}

/* 百度商桥图标位置 */
#baiduIframe {
  position: fixed;
  bottom: calc(20% + 166px);
  right: 5.05%;
  border: none;
  width: 70px;
  height: 70px;
}

#showMenu{
  /* display: none; */
}
.showBtnMenu{
  /* display: block; */
}
.scroll_02{ }
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.djien{
    position: fixed;
    bottom: 20%;
    right: 5%;
    width: 70px;
    height: 130px;
    z-index: 1000;
}
.djien a{    display: block;
    width: 32px;
    height: 35px;
    padding: 18px;
    background: url(../images/up_nor.png) no-repeat;
    background-size: 100% 100%;
    margin-bottom: 10px;
    cursor: pointer;}
	
.tab_valli{ display:none}
.tabs ul li{ list-style:none}
.tabs-bg{    max-width: 1674px;
    margin: 0 auto;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top:70px;}
	.tabs{position: relative;
    width: 530px;
    box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
    border-radius: 8px;}

.tabs h2{ font-size:24px; color:#222222; margin:0 30px; margin-top:30px }
.title{margin: 0 0 15px; border-bottom:1px solid #ccc; text-align:center}
.title li{ display:inline-block; font-size:18px; color:#ff5f00; width:212px; text-align:center; line-height:60px;}	
.cur{ border-bottom:2px solid #ff5f00; transform: translateX(0px);}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.shuie{ margin:0 30px; margin-top:30px;}
.shuie ul li{}
.shuie ul li span{ display:block; font-size:16px; color:#222222; line-height:30px}
.input_text02{ height:40px; line-height:40px; border:1px solid #dcdfe6; padding:0 4%; display:block; background:#fff; color:#606266;     transition: border-color .2s cubic-bezier(.645,.045,.355,1); font-size:16px; border-radius:8px; width:92%; outline:none;}
.input_text02::-webkit-input-placeholder{ color:#c0c4cc;}
.shuie ul li strong{ display:block; width:92%;line-height:40px; border:1px solid #dcdfe6; border-radius:8px;  padding:0 4%;    font-size: 16px;}
.input_text03{ display:block; width:60%;height:40px; line-height:40px; outline:none; border:none;    font-size: 16px; float:left}
.input_text03::-webkit-input-placeholder{ color:#c0c4cc;}

.shuie ul li strong em{
    display:block;
    width:20%;
    float:right;
    text-align:right;
    height:40px;
    }
	
.shuie ul li strong em a{ display:block;    font-size: 16px;
    color: #ff5f00; font-style:normal; font-weight:normal}
.shuie ul li strong em a img{display:block;float: right;margin-top: 15%;}
.shuie ul>a{ display:block; float:right; font-size:13px; color:#ff5f00; margin-top:4%;}
.lzed{ background:#ff5f00; height:48px; line-height:48px; border-radius:8px; font-weight:500; display:block; text-align:center; margin-top:4%; margin-bottom:5%;}